## ssmping 0.8.1

=== Makefile ===
PREFIX ?= /usr/local

all: ssmping asmping ssmpingd

OBJ = ssmpngcl.o ssmpingc.o

ssmping: $(OBJ)
asmping: $(OBJ)
ssmpingd: $(OBJ)

install: ssmping asmping ssmpingd
	install -D ssmping $(DESTDIR)$(PREFIX)/bin/ssmping
	install -D asmping $(DESTDIR)$(PREFIX)/bin/asmping
	install -D ssmpingd $(DESTDIR)$(PREFIX)/bin/ssmpingd
	install -D ssmping.1 $(DESTDIR)$(PREFIX)/man/man1/ssmping.1

clean:
	rm -f $(OBJ) ssmping asmping ssmpingd
