=== debian/changelog ===
ssmping (0.9.1-4) unstable; urgency=low

  * debian/compat: Update debhelper compat level to 12 (Closes: #965832)
  * debian/control:
     - Update maintainer's name
     - Update Standard-Version to 4.5.0
     - Move to priority optional (lintian fix)
  * debian/rules: Replace to fully use debhelper, this should fix
    all issues in auto builders (Closes: #956792)
  * debian/copyright: Add a note indicating that the main site does not 
    appear to be accessible anymore
  * debian/source/format: Create and indicate that package uses quilt
  * debian/patches/:
     - Add headers to all patches
     - Add a new patch to fix location of PREFIX in Makefile

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Tue, 21 Jul 2020 23:22:29 +0200

ssmping (0.9.1-3) unstable; urgency=low

  * Fix FTBFS with new glibcs and type mismatch warning in x86_64 systems:
    -  Use socklen_t as type of variable whose address is passed as arg 3 of
       getsockname , not size_t.
    - (_GNU_SOURCE): Define, so the use of pktinfo->ipi6_ifindex works with
      recent glibc-based header files.
    Thanks to Jim Meyering for the patch.
    (Closes: 554233)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Fri, 19 Feb 2010 01:08:04 +0100

ssmping (0.9.1-2) unstable; urgency=low

  * Change debian/rules 'build' target to use the CFLAGS defined in 
    debian/rules
  * Close a FTBFS bug by defining -D_GNU_SOURCE in CFLAGS in debian/rules.
    This is needed in order to include the proper definition of
    in6_pktinfo. This seems to be a bug in libc6-dev (2.9-4) since we
    previously (libc6-dev 2.7-18) did not need this to get that definition from
    /usr/include/netinet/in.h  (Closes: #518868)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sun, 15 Mar 2009 02:17:59 +0100

ssmping (0.9.1-1) unstable; urgency=low

  * New upstream release (Closes: #376125)
    - Fix in mcfist that made it consume 100% CPU
  * Take over this package, no maintainer response for the above bug for over
    two years.
  * debian/control changes
    - Move Homepage: to header
    - Update Standards version, no changes needed
  * Move the package over to quilt, previous maintainer used it, but in his
    git repostory. All upstream patches are now in debian/patches/series and
    the package Build-Depends: on quilt
  * Use debhelper compatibility version 5, and adjust debian/control
  * Remove unnecesary configure and binary-indep targets in the debian/rules
    file
  * Lintian fixes:
    - Remove usr/sbin from debian/dirs as it is not used, 
    - Add a proper copyright notice in debian/changelog
    - Link ssmpingd.1 to ssmping.1 since the manpage covers both tools
    - Do not ignore errors when cleaning in debian/rules, do it in the
      specific upstream command instead

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Fri, 12 Sep 2008 16:52:43 +0200

ssmping (0.9-1) unstable; urgency=low

  * New upstream release (Closes: #376125)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Wed, 22 Aug 2007 20:45:52 +0200

ssmping (0.8.1-1) unstable; urgency=low

  * New upstream release

 -- Anand Kumria <wildfire@progsoc.org>  Wed, 28 Dec 2005 17:32:13 +1100

ssmping (0.8-1) unstable; urgency=low

  * Initial release 

 -- Anand Kumria <wildfire@progsoc.org>  Mon, 31 Oct 2005 03:29:31 +1100
