=== debian/control ===
Source: ssmping
Section: net
Priority: optional
Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
Build-Depends: debhelper (>= 12), quilt (>= 0.40)
Standards-Version: 4.5.0
Homepage: http://www.venaas.no/multicast/ssmping/

Package: ssmping
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: check your multicast connectivity
 Tools to check whether you can receive Source Specific Multicast (SSM)
 or Any Source Multicast (ASM) via either IPv4 or IPv6
 .
 If a host runs ssmpingd, users on other hosts can use the ssmping client 
 to test whether they can receive SSM from the host. Another program 
 called asmping is also provided to check whether can receive ASM.
